﻿@{
    ViewBag.Title = Resources.SolarPanels_Main;
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="row solar-panels">
    <div class="col-md-12" style="text-align:center;">
        <img src="~/images/solar-panels/solar-panel-2.jpg" class="img-responsive" style="width:100%;" /><br />
    </div>
</div>

<div class="row solar-panels">
    <div class="col-md-12" style="text-align:center;">
        <img src="~/images/solar-panels/solar-panel-1.jpg" class="img-responsive" style="width:100%;" /><br />
    </div>
</div>

    <div class="row solar-panels">
        <div class="col-md-12">
            <div class="well well-sm col-md-12">
                <div class="col-md-8">
                    <img src="~/images/solar-panels/FroniusHybridPackage.jpg" class="img-responsive" /><br /><br />
                </div>
                <div class="col-md-4">
                    <iframe style="width:100%; height:100%;" src="https://www.youtube.com/embed/h_ACy_WskxE" title="Fronius Symo Hybrid Inverter" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe>
                </div>
                <div class="col-md-8">
                    <img src="~/images/solar-panels/FroniusPowerConfiguration.jpg" class="img-responsive" /><br /><br />
                </div>
                <div class="col-md-4">
                    <iframe style="width:100%; height:100%;" src="https://www.youtube.com/embed/FVG2ULT9H5g" title="Fronius Eco Solar Inverter Overview" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe>
                </div>
                <div class="col-md-8">
                    <img src="~/images/solar-panels/FroniusConfigGenset.jpg" class="img-responsive" /><br /><br />
                </div>
                <div class="col-md-4">
                <iframe style="width:100%; height:100%;" src="https://www.youtube.com/embed/zOb7qgGY-RQ" title="Fronius Galvo Solar Inverter Overview" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe>
                </div>
                <div class="col-md-8">
                    <img src="~/images/solar-panels/FroniusMicroGrid.jpg" class="img-responsive" /><br /><br />
                </div>
                <div class="col-md-4">
                <iframe style="width:100%; height:100%;" src="https://www.youtube.com/embed/ifXID0zeB30" title="Fronius Tauro Three Phase Solar Inverter with SnapINverter Technology  #Fronius #tauro" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe>
                </div>
            </div>
        </div>
    </div>
    <div class="row solar-panels">
        <div class="col-md-12">
            <div class="well well-sm col-md-12">
                <div class="col-md-1"></div>
                <div class="col-md-10">
                    <img src="~/images/certificates/5.jpg" class="img-responsive" /><br />
                </div>
                <div class="col-md-1"></div>
            </div>
            <div class="well well-sm col-md-12">
                <div class="col-md-6">
                    <img src="~/images/certificates/1.jpg" class="img-responsive" /><br />
                </div>
                <div class="col-md-6">
                    <img src="~/images/certificates/2.jpg" class="img-responsive" /><br />
                </div>
            </div>
            <div class="well well-sm col-md-12">
                <div class="col-md-6">
                    <img src="~/images/certificates/3.jpg" class="img-responsive" /><br />
                </div>
                <div class="col-md-6">
                    <img src="~/images/certificates/4.jpg" class="img-responsive" /><br />
                </div>
            </div>
            <div class="well well-sm col-md-12">
                <div class="col-md-3"></div>
                <div class="col-md-6">
                    <img src="~/images/certificates/6.jpg" class="img-responsive" /><br />
                </div>
                <div class="col-md-3"></div>
            </div>
        </div>
    </div>
